<nav class="navbar navbar-light bg-info">
  <div class="container">
    <div class="logo"> 
      <a class="navbar-brand" routerLink="/home">
        <img src="assets/img/Logo-UNIP-Original-01.svg" class="navbar__logo-unip" alt=""> 
      </a>
      <h2>Iniciação Científica e Tecnológica </h2>
    </div>
    <div class="group-info-login">
      <h3><i class="fas fa-user-circle"></i>{{usuario?.Nome}}</h3>
      <button (click)="logout()" >Sair <i class="fas fa-sign-out-alt"></i></button>
    </div>
  </div>
</nav>